#header,
{
	padding-top: 0.4em;
	padding-bottom: 1em;
	_zoom: 1;
	overflow: hidden;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #9d1e31;
}


#header h1
{
	font-weight: normal;
	font-size: 12px;
	line-height: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}


#header .title
{
	float: left;
	width: 220px;
}


#header .head_info
{
	float: right;
	text-align: right;
	_zoom:1;
	overflow:hidden;
}

#header .head_info .tel
{
	font-size: 26px;
	line-height: normal;
	font-weight: bold;
	letter-spacing: 0em;
}

#header .head_info .tel span
{
	font-size: 80%;
}

#header .search_box
{
	float: right;
	margin-left: 10px;
}


#header .search_box input[type=text]
{
	width: 180px;
	border: 2px solid #ccc;
	height: 34px;
	padding-right: 4px;
	padding-left: 4px;

	border-top-left-radius: 6px;     /* 左上 */
	border-top-right-radius: 0px;    /* 右上 */
	border-bottom-left-radius: 6px;  /* 左下 */
	border-bottom-right-radius: 0px; /* 右下 */

	-webkit-border-top-left-radius: 6px;  
	-webkit-border-top-right-radius: 0px;  
	-webkit-border-bottom-right-radius: 0px;  
	-webkit-border-bottom-left-radius: 6px;  

	-moz-border-radius-topleft: 6px;  
	-moz-border-radius-topright: 0px;  
	-moz-border-radius-bottomright: 0px;  
	-moz-border-radius-bottomleft: 6px; 

}

#header .search_box img
{
	cursor:pointer;
}


#header .font_size_area
{
	display: table;
	float: right;
}

#header .font_size_area p
{
	display: table-cell;
	vertical-align: middle;
	padding-right: 1em;
	margin-right: 1em;
}

#header .font_size_area p span
{
	font-family: fontello;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
	margin-left: .2em;
	/* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
    
      /* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 20px;     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */

}



#header #font_size
{
	display: table-cell;
	margin: 0px;
	padding: 0px;
	*zoom: 1; /*forIE6,7*/
	margin-bottom: 10px;
	border: 2px solid #ccc;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */

}


#header #font_size li
{
	list-style-type: none;
	margin: 0px;
	display: inline;
	cursor: pointer;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
}

#header .font_size_area
{
	line-height: 1.5;
}

#header .font_size_area ul#font_size:after 
{
	content: "";
	display: block;
	clear: both; 
}
#header .font_size_area ul#font_size li 
{
	margin-right: 0px;
	float: left;
	cursor: pointer;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	height: 36px;
	line-height: 36px;
}
#header .font_size_area ul#font_size li:hover 
{
	background-color: #eee;
}
#header .font_size_area ul#font_size li.active 
{
	background-color: #9d1e31;
	color: #FFF;
}
#header .font_size_area ul#font_size li.active:hover 
{
	background-color: #9d1e31;
	color: #FFF;
}




#header .sp_menu
{
	right: 1em;
	z-index: 9999;
	width: 12%;
	display: none;
	float: right;
	position: relative;
}


#sp_menu
{
	color: #FFF;
	background-color: #9d1e31;
	position: fixed;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: none;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
	padding-bottom: 1em;
	padding-top: 1em;
}



#sp_menu .sp_menu_body
{
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling:touch;

}


#sp_menu .sp_menu
{
	right: 1em;
	width: 16%;
	float: right;
	padding-right: 1em;
	margin: 0px;
}

#sp_menu .sp_box
{
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 1em;	
}


#sp_menu a
{
	color: #FFF;
	text-decoration: none !important;
}


#sp_menu p
{
	text-align: left;
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;

}

#sp_menu p a
{
	display: block;

}

#sp_menu p a span
{
	font-family: fontello;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
	margin-left: .2em;
	/* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
    
      /* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 20px;  
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */

}


#sp_menu .tel
{
	padding-right: 1em;
	padding-left: 1em;
	margin-bottom: 1em;
}


#sp_menu .tel a
{
	display: block;
	background-color: #8e1c2d;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	border-radius: 6px;        /* CSS3草案 */
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 6px;   /* Firefox用 */
	border: 1px solid #fffefe;
}


#sp_menu .search_box
{
	padding-right: 1em;
	padding-left: 1em;
	margin-bottom: 1em;
}

#sp_menu .search_box ul
{
	display: table;
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 100%;
}

#sp_menu .search_box li
{
	display: table-cell;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	vertical-align: top;
}

#sp_menu .search_box .search_btn
{
	width: 14%;
}


#sp_menu .search_box input[type=text]
{
	border: 2px solid #ccc;
	height: 100%;
	width: 100%;
	padding-right: 4px;
	padding-left: 1em;
	border-top-left-radius: 6px;     /* 左上 */
	border-top-right-radius: 0px;    /* 右上 */
	border-bottom-left-radius: 6px;  /* 左下 */
	border-bottom-right-radius: 0px; /* 右下 */
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 6px;
}


#sp_menu .search_box img
{
	width: 100%;


}

#sp_menu .sp_navi_menu
{
	padding-right: 1em;
	padding-left: 1em;
	margin-bottom: 2em;
}

#sp_menu .sp_navi_menu dl
{
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#sp_menu .sp_navi_menu dt
{
	display: table-cell;
	width: 49%;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	height: 100%;
}

#sp_menu .sp_navi_menu dt a
{
	display: block;
	background-color: #8e1c2d;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	border-radius: 6px;        /* CSS3草案 */
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 6px;   /* Firefox用 */
	border: 1px solid #fffefe;
	height: 100%;
	line-height: normal;
	padding-right: 1em;
	padding-left: 1em;
	-ms-background-size: auto 30%;
	-o-background-size: auto 30%;
	-webkit-background-size: auto 30%;
	-moz-background-size: auto 30%;
	background-size: auto 30%;
	position: relative;
}

#sp_menu .sp_navi_menu dt a::after
{
	content: ">";
	position: absolute;
	right: 10px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	top: 50%;
	margin-top: -6px;
}

#sp_menu .sp_navi_menu dd
{
	display: table-cell;
	margin: 0px;
	padding: 0px;
}

#sp_menu .sp_navi_menu .tr
{
	display: table-row;
	height: 10px;
}


#sp_menu .sp_close
{
	text-align: center;
}

#sp_menu .sp_close span
{
	background-image: url(../images/icon_sp_close.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 42px;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
	font-size: 18px;
	line-height: normal;
}














#gsc{
    width:280px;
    margin:0 auto;
    position:relative;
}
#gsc .gsc-control-cse, 
#gsc .gsc-control-cse-ja,
#gsc .gsib_a{
    margin:0 !important;
    padding:0 !important;
}
/* テキスト入力フォームとボタンの位置 */
#gsc table.gsc-search-box td,
#gsc table.gsc-search-box input {
    vertical-align: top !important;
}
/* テキスト入力フォーム */
#gsc input[type="text"]{
    border: 1px solid #dddddd !important;
    height:25px !important;
}
#gsc input[type="text"]:focus {
    border: 1px solid #008ee1 !important;
    outline: 0;  /*safariの自動フォーカスを切る */
}
/* テキスト入力フォームの影を消す */
#gsc #gsc-iw-id1{
    border:none !important;
}
/* テキスト入力フォームの背景画像位置調整 */
#gsc #gs_tti0 input{
    background-position:5px 5px !important;
}
/* ボタンの色 */
#gsc input.gsc-search-button {
/*background: #008ee1 !important;
background: -ms-linear-gradient(top,  #008ee1 0%,#008ee1 100%);*/
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008ee1', endColorstr='#008ee1',GradientType=0 ); /* IE6-9 */
border: 1px solid #008ee1 !important;
background-image:url(../images/btn_search.gif);

}
/* ボタンの位置調整と角丸消し */
#gsc .gsc-search-button{
    margin:0 0 0 -16px !important;
    border-radius:0;
	text-indent:10px;
}
/* 入力時に出る「×」ボタンの位置調整 */
#gsc .gsib_b a{
    position:absolute;
    top:3px;
    left:185px;
}
/* 入力時に出る×ボタン -- Firefox位置調整 -- */
#gsc .gsib_b span{
        box-sizing: border-box;
   -moz-box-sizing: border-box;
        padding:2px 0 0 0;
		display:none;
}




























.css-input {
	margin:0 !important;
	padding:0 4px !important;
	height:36px !important;
	float:left;
	
}


.css-button {
	background-image:url(../images/btn_search.gif);
	background-repeat:no-repeat;
	width:40px;
	height:40px;
	display:inline-block;
	
	
	
border:solid 0px #ccc;
padding:0px 0px;
margin:0 0 0px;
font-family:Arial, sans-serif;
font-size:1.2em;
text-transform:uppercase;
font-weight:bold;
color:#333;
cursor:pointer;
text-indent: -9999px;
}
























/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px)
{
#header 
{
	padding-right: 2%;
	padding-left: 2%;
}

}

/* スマホ設定  768 以下*/
@media screen and (max-width:767px)
{
body
{
	padding-top: 0px;
}


#header
{
/*	padding-top: 1em;
	padding-bottom: 1em;*/
		padding-top: 0.5em;
	padding-bottom: 0.5em;
	position: fixed;
	z-index: 1000;
	background-color: #FFF;
	top: 0px;
	width: 100%;
	box-shadow:0px 0px 6px 3px rgba(0,0,0,0.6);  
-moz-box-shadow:0px 0px 6px 3px rgba(0,0,0,0.6);  
-webkit-box-shadow:0px 0px 6px 3px rgba(0,0,0,0.6);  
}




#header h1
{
	padding-bottom: 1em;

}



#header h1 img
{
	width: 80%;
}

#header .title
{
	width: 30%;
}


#header .sp_menu
{
	display: block;

}

#header .head_info
{
	display: none;
}



}

/* スマホ設定  768 以下*/
@media screen and (max-width:320px)
{
#sp_menu .sp_navi_menu dt
{
	display: block;
	width: auto;
	margin-bottom: 10px;
}

#sp_menu .sp_navi_menu dd,
#sp_menu .sp_navi_menu .tr
{
	display: none;
}



}